# Uses of Class
org.eclipse.emf.cdo.lm.provider.ModuleItemProvider

Packages that use ModuleItemProvider
Package
Description
org.eclipse.emf.cdo.lm.provider
The generated EMF edit support of the CDO Lifecycle Management model.

## Uses of ModuleItemProvider in org.eclipse.emf.cdo.lm.provider

Fields in org.eclipse.emf.cdo.lm.provider declared as ModuleItemProvider
Modifier and Type
Field
Description
`protected ModuleItemProvider`
LMItemProviderAdapterFactory.`moduleItemProvider`
This keeps track of the one adapter used for all `Module` instances.